BODY {font-family: 돋움; font-size: 9pt; color: #666666; background:#000000; background-image:url(../image/bg.gif);
background-repeat:repeat-x} P {font-family: 돋움; font-size: 9pt; color: #000000;}
td {font-family: 돋움; font-size: 9pt; color: #666666} hr {color: #CCCCCC;} SELECT
{BORDER-RIGHT: #C2C2C2 1px; BORDER-TOP: #C2C2C2 1px; FONT-SIZE: 9pt; BORDER-LEFT:
#C2C2C2 1px; BORDER-BOTTOM: #C2C2C2 1px; font : "돋움","seoul","Arial","Helvetica";
} INPUT {BORDER-RIGHT: #C2C2C2 1px solid; BORDER-TOP: #C2C2C2 1px solid; FONT-SIZE:
9pt; BORDER-LEFT: #C2C2C2 1px solid; CURSOR: hand; BORDER-BOTTOM: #C2C2C2 1px
solid; font : "돋움","seoul","Arial","Helvetica"; HEIGHT: 19px; } INPUT.box {BORDER-RIGHT:
medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BORDER-LEFT: medium none;
CURSOR: hand; BORDER-BOTTOM: medium none; font : "돋움","seoul","Arial","Helvetica";
HEIGHT: 19px; } INPUT.basic {BORDER-RIGHT: medium none; BORDER-TOP: medium none;
FONT-SIZE: 9pt; BORDER-LEFT: medium none; CURSOR: hand; BORDER-BOTTOM: medium
none; font : "돋움","seoul","Arial","Helvetica";} INPUT.old {CURSOR: hand; font
: "돋움","seoul","Arial","Helvetica"; border : 1px groove; } TEXTAREA {BORDER-RIGHT:
#C2C2C2 1px solid; BORDER-TOP: #C2C2C2 1px solid; FONT-SIZE: 9pt; BORDER-LEFT:
#C2C2C2 1px solid; CURSOR: hand; BORDER-BOTTOM: #C2C2C2 1px solid; font : "돋움","seoul","Arial","Helvetica"}
SELECT.sTDopt { FONT-WEIGHT: normal; FONT-SIZE: 11px; font : '굴림체', Verdana; background-color
: #EDEDED; LINE-HEIGHT: 20px;} OPTION.sTDopt { FONT-WEIGHT: normal; FONT-SIZE:
11px; font : '굴림체', Verdana; background-color : #EDEDED; LINE-HEIGHT: 20px;} body
{ scrollbar-face-color:#FCFFFF; scrollbar-highlight-color: #e9e9e9; scrollbar-3dlight-color:
#FFFFFF; scrollbar-shadow-color: #e9e9e9; scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #B3A48E; } TD, tr { font-family:
"돋움", "굴림"; font-size: 12px; line-height: 11pt; letter-spacing: -0.5px; color:
#666666; text-decoration: none; } .input01 { obackground-color: #ffffff; oheight:
middle; owidth: auto; oborder-top-width: 1px; oborder-right-width: 1px; oborder-bottom-width:
1px; oborder-left-width: 1px; oborder-top-style: solid; oborder-right-style: solid;
oborder-bottom-style: solid; oborder-left-style: solid; oborder-top-color: #dadada;
oborder-right-color: #dadada; oborder-bottom-color: #dadada; oborder-left-color:
#dadada; ofont-size: 12px; ofont-family:"굴림", "굴림체", "돋움", "돋움체", "Arial", "tahoma";
ocolor: #555555; oscrollbar-face-color: #ffffff; oscrollbar-shadow-color:#cccccc;
oscrollbar-highlight-color: #ffffff; oscrollbar-3dlight-color: #ffffff; oscrollbar-darkshadow-color:
#ffffff; oscrollbar-track-color: #ffffff; oscrollbar-arrow-color: #cccccc; o}
o .input02 { obackground-color: #ffffff; oheight: middle; owidth: auto; oborder-top-width:
1px; oborder-right-width: 1px; oborder-bottom-width: 1px; oborder-left-width:
1px; oborder-top-style: solid; oborder-right-style: solid; oborder-bottom-style:
solid; oborder-left-style: solid; oborder-top-color: #ffffff; oborder-right-color:
#ffffff; oborder-bottom-color: #ffffff; oborder-left-color: #ffffff; ofont-size:
11px; ofont-family:"굴림", "굴림체", "돋움", "돋움체", "Arial", "tahoma"; ocolor: #555555;
oscrollbar-face-color: #ffffff; oscrollbar-shadow-color:#cccccc; oscrollbar-highlight-color:
#ffffff; oscrollbar-3dlight-color: #ffffff; oscrollbar-darkshadow-color: #ffffff;
oscrollbar-track-color: #ffffff; oscrollbar-arrow-color: #cccccc; o} .formstyle
{ background-color:f9f9f9; font-size: 12px; color: #333333; border: 1px solid
#CCCCCC; } .formstyle1 { background-color:#FFFFFF; border-color:#cccccc; font-size:
12px; color: #333333; border-style: solid; border-top-width: 1px; border-right-width:
1px; border-bottom-width: 1px; border-left-width: 1px } .fixed { word-break:break-all
} .cmm { font-family: "돋움"; color: #3F3F3F; text-decoration: none; font-size:
8pt; HEIGHT: 20;padding-top : 4px; padding-left : 2px;} .cmm a { font-family:
돋움; color: #3F3F3F; text-decoration: none; font-size: 8pt;} .cmm a:link { font-family:
돋움; color: #3F3F3F; text-decoration: none; font-size: 8pt;} .cmm a:hover { font-family:
돋움; color: #FF0000; text-decoration: none; font-size: 8pt;} /* 설문조사 */ .localNav1
{ font-family: 돋움; color: #757575; text-decoration: none; font-size: 9pt;padding-left
: 20px;padding-top : 2px; line-height: 120%} .localNav1 a { font-family: 돋움; color:
#757575; text-decoration: none; font-size: 9pt;} .localNav1 a:link { font-family:
돋움; color: #757575; text-decoration: none; font-size: 9pt;} .localNav1 a:hover
{ font-family: 돋움; color: #000000; text-decoration: none; font-size: 9pt;} /*
카테고리 */ .categoryTitle{ font-family: "굴림"; color: #3C527A; text-decoration: none;
font-size: 10pt; FONT-WEIGHT: bold;} .categoryTitle a { font-family: 굴림; color:
#3C527A; text-decoration: none; font-size: 10pt;} .categoryTitle a:link { font-family:
굴림; color: #3C527A; text-decoration: none; font-size: 10pt;} .categoryTitle a:hover
{ font-family: 굴림; color: #0055FF; text-decoration: underline ; font-size: 10pt;}
.categoryTitle1{ font-family: "바탕"; color: #205786; text-decoration: none; font-size:
12pt; FONT-WEIGHT: bold;} .categoryTitle1 a { font-family: "바탕"; color:#205786;
text-decoration: none; font-size: 12pt;} .categoryTitle1 a:link { font-family:
"바탕"; color: #205786; text-decoration: none; font-size: 12pt;} .categoryTitle1
a:hover { font-family: "바탕"; color: #3C527A; text-decoration: none; font-size:
12pt;} .categoryName{ font-family: "굴림"; color: #333333; text-decoration: none;
font-size: 9pt; padding-left : 12px; HEIGHT: 18;} .categoryName a { font-family:
굴림; color: #333333; text-decoration: none; font-size: 9pt;} .categoryName a:link
{ font-family: 굴림; color: #333333; text-decoration: none; font-size: 9pt;} .categoryName
a:hover { font-family: 굴림; color: #0055FF; text-decoration: none; font-size: 9pt;}
.categoryMenu { font-family: "돋움"; color: #FF6600; text-decoration: none; font-size:
8pt;} .categoryMenu a { font-family: 돋움; color: #FF6600; text-decoration: none;
font-size: 8pt;} .categoryMenu a:link { font-family: 돋움; color: #FF6600; text-decoration:
none; font-size: 8pt;} .categoryMenu a:hover { font-family: 돋움; color: #000000;
text-decoration: none; font-size: 8pt;} /* 메인 공지사항 */ .notice { font-family: 돋움;
color: #333333; text-decoration: none; font-size: 9pt;line-height:140%;} .notice
a { font-family: 돋움; color: #333333; text-decoration: none; font-size: 9pt;} .notice
a:link { font-family: 돋움; color: #333333; text-decoration: none; font-size:9pt;}
.notice a:hover { font-family: 돋움; color: #FF6600; text-decoration: none; font-size:
9pt;} .table_text01 { font-family: "굴림"; font-size: 9pt; color: #666666; text-decoration:
none; line-height:140%;} .table_text02 { font-family: "굴림"; font-size: 9pt; color:
#333333; text-decoration: none; line-height:140%;} .table_text02 a { font-family:
"굴림"; font-size: 9pt; color: #333333; text-decoration: none;line-height:140%;}
.table_text02 a:link { font-family: "굴림"; font-size: 9pt; color: #333333; text-decoration:
none;line-height:140%;} .table_text02 a:hover { font-family: "굴림"; font-size:
9pt; color: #ff0000; text-decoration: underline ;line-height:140%;} .table_text05
{ font-family: "굴림"; font-size: 9pt; color: #333333; text-decoration: none; line-height:150%;}
.table_text05 a { font-family: "굴림"; font-size: 9pt; color: #333333; text-decoration:
none;line-height:150%;} .table_text05 a:link { font-family: "굴림"; font-size: 9pt;
color: #333333; text-decoration: none;line-height:150%;} .table_text05 a:hover
{ font-family: "굴림"; font-size: 9pt; color: #ff0000; text-decoration: underline
;line-height:150%;} .table_text04 { font-family: "굴림"; font-size: 9pt; color:
#FCF6DF; text-decoration: none; line-height:140%;} .table_text04 a { font-family:
"굴림"; font-size: 9pt; color: #FCF6DF; text-decoration: none;line-height:140%;}
.table_text04 a:link { font-family: "굴림"; font-size: 9pt; color: #FCF6DF; text-decoration:
none;line-height:140%;} .table_text04 a:hover { font-family: "굴림"; font-size:
9pt; color: #FFFFFF; text-decoration: underline ;line-height:140%;} .table_text03
{ font-family: "굴림"; font-size: 9pt; color: #319CD1; text-decoration: none; line-height:140%;}
.table_text03 a { font-family: "굴림"; font-size: 9pt; color: #319CD1; text-decoration:
none;line-height:140%;} .table_text03 a:link { font-family: "굴림"; font-size: 9pt;
color: #319CD1; text-decoration: none;line-height:140%;} .table_text03 a:hover
{ font-family: "굴림"; font-size: 9pt; color: #ff0000; text-decoration: underline
;line-height:140%;} /* 공지사항 */ .text_black { font-family: "굴림"; font-size: 9pt;
color: #000000; text-decoration: none; line-height:140%} .text_cccccc { font-family:
"굴림"; font-size: 9pt; color: #cccccc} .text_777777 { font-family: "굴림"; font-size:
9pt; color: #777777} .text_red { font-family: "굴림"; font-size: 9pt; color: #FF0000}
.text_white { font-family: "굴림"; font-size: 9pt; color: #FFFFFF} .table_memo {
font-family: 굴림; color: #333333; text-decoration: none; font-size: 9pt; line-height:
140%; text-align: justify;} .product { font-family: "돋움"; color: #555555; text-decoration:
none; font-size: 9pt; HEIGHT: 14;} .product a { font-family: 돋움; color: #555555;
text-decoration: none; font-size: 9pt;} .product a:link { font-family: 돋움; color:
#555555; text-decoration: none; font-size: 9pt;} .product a:hover { font-family:
돋움; color: #319CD1; text-decoration: underline; font-size: 9pt;} .cmm_num { font-family:
"굴림"; color: #ADA6A5; text-decoration: none; font-size: 8pt;} .cmm_num a { font-family:
"굴림"; color: #215194; text-decoration: none; font-size: 8pt;} .cmm_num a:link
{ font-family: "굴림"; color: #215194; text-decoration: none; font-size: 8pt;} .cmm_num
a:hover { font-family: "굴림"; font-size: 8pt; color: ff0000; text-decoration: underline}
.cmm_num { font-family: "굴림"; font-size: 9pt; color: #666666; text-decoration:
none; font-size: 8pt;} /* Q&A */ .qna { font-family: 굴림; color: #006666; text-decoration:
none; font-size: 9pt; HEIGHT: 12;} .qna a { font-family: 굴림; color: #006666; text-decoration:
none; font-size: 9pt;} .qna a:link { font-family: 굴림; color: #006666; text-decoration:
none; font-size: 9pt;} .qna a:hover { font-family: 굴림; color: #001C53; text-decoration:
none; font-size: 9pt;} /* 서브 네비게이션 (Layer) */ .subNav { font-family: 돋움; color:
#22779C; text-decoration: none; font-size: 9pt; padding-top : 2px; padding-bottom
: 1px;} .subNav a { font-family: 돋움; color: #22779C; text-decoration: none; font-size:
9pt;} .subNav a:link { font-family: 돋움; color: #22779C; text-decoration: none;
font-size: 9pt;} .subNav a:hover { font-family: 돋움; color: #000B50; text-decoration:
none; font-size: 9pt;} .subTitle { font-family: "굴림"; color: #273A52; text-decoration:
none; font-size: 12px; HEIGHT: 22; FONT-WEIGHT: bold;} /* 현재위치 */ .context { font-family:
"굴림"; color: #393939; text-decoration: none; font-size: 8pt; padding-top : 4px}
.context a { font-family: 굴림; color: #393939; text-decoration: none; font-size:
8pt;} .context a:link { font-family: 굴림; color: #FF6600; text-decoration: none;
font-size: 8pt;} .context a:hover { font-family: 굴림; color: #DD5900; text-decoration:
none; font-size: 8pt;} .mn_news { font-family: 굴림; font-size: 9pt; color: #6E6E6E;text-decoration:
none;} .mn_news a { font-family: 굴림; font-size: 9pt; color: #6E6E6E;text-decoration:
none;} .mn_news a:link { font-family: 굴림; font-size: 9pt; color: #6E6E6E;text-decoration:
none;} .mn_news a:hover { font-family: 굴림; font-size: 9pt; color: #000000;text-decoration:
none;} .context_02 { font-family: "굴림"; color: #002771; text-decoration: none;
font-size: 9pt; padding-left : 20px; padding-top : 4px } .table_text01 { font-family:
"굴림"; font-size: 9pt; color: #666666; text-decoration: none} /* 사이트 맵 */ .sitemapMenu1
{ font-family: 굴림; color: #566AA8; text-decoration: none; font-size: 9pt;} .sitemapMenu1
a { font-family: 굴림; color: #566AA8; text-decoration: none; font-size: 9pt;} .sitemapMenu1
a:link { font-family: 굴림; color: #566AA8; text-decoration: none; font-size: 9pt;}
.sitemapMenu1 a:hover { font-family: 굴림; color: #001C53; text-decoration: underline;
font-size: 9pt;} .sitemap { font-family: "돋움"; color: #6D6D6D; text-decoration:
none; font-size: 8pt;} .sitemap a { font-family: 돋움; color: #6D6D6D; text-decoration:
none; font-size: 8pt;} .sitemap a:link { font-family: 돋움; color: #6D6D6D; text-decoration:
none; font-size: 8pt;} .sitemap a:hover { font-family: 돋움; color: #000000; text-decoration:
none; font-size: 8pt;} .sitemapMenu2 { font-family: "굴림"; color: #006666; text-decoration:
none; font-size: 9pt;} .sitemapMenu2 a { font-family: 굴림; color: #006666; text-decoration:
none; font-size: 9pt;} .sitemapMenu2 a:link { font-family: 굴림; color: #006666;
text-decoration: none; font-size: 9pt;} .sitemapMenu2 a:hover { font-family: 굴림;
color: #001C53; text-decoration: underline; font-size: 9pt;} /* Footer */ .footer
{ font-family: "돋움"; color: #FEFEFE; text-decoration: none; font-size: 8pt;line-height:
120%} .footer a { font-family: 돋움; color: #FEFEFE; text-decoration: none; font-size:
8pt;} .footer a:link { font-family: 돋움; color: #FEFEFE; text-decoration: none;
font-size: 8pt;} .footer a:hover { font-family: 돋움; color: #CEDDE4; text-decoration:
none; font-size: 8pt;} .sub_topbg { background-image: url(http://www.jintailor.co.kr/images/sub_topbg.jpg);
background-repeat: repeat-x; background-position: left top} .text_gray { font-family: "돋움"; font-size: 8pt; color: #888888; text-decoration: none; line-height:140% }

/* 공통 */
html { overflow-y: scroll; overflow-x: hidden; }
html, body { }
html, body,
h1, h2, h3, h4, h5, h6,
dl, dt, dd, ul, li, ol,
table, th, td, p, blockquote, img,
form, fieldset, legend, object,
input, select, textarea, button, header, nav,
footer, address, section, article, figure, figcaption  { margin: 0; padding: 0; font-size: 1em; color: #666; }

body,
h1, h2, h3, h4, h5, h6,
input, select, textarea, a { line-height: 1.25em;  color: #555; font-family: 'nanum-barun-gothic-regular','맑은고딕','돋움', 'AppleGothic', 'Helvetica',sans-serif;  }

h1, h2, h3, h4, h5, h6  { font-weight: normal;  }

img, fieldset,button { border: 0 none; }
img { vertical-align: middle; margin: 0; padding: 0;  }
ul,li { list-style: none; }
hr, caption, legend { display: none; }
a { color: #666; text-decoration: none; }
a img { border: none; }
button { overflow: hidden; cursor: pointer; background: #FFF; }
button, input, select, textarea, a { vertical-align: middle; }
input:focus { outline: none; }
table { border-collapse: collapse; border-spacing: 0; word-wrap: break-word; word-break: keep-all; }

/* 링크 */
a:link,
a:visited,
a:active  { font-family: 'nanum-barun-gothic-regular', '돋움', 'AppleGothic', 'Helvetica', sans-serif; text-decoration: none; }
a:hover { font-family: 'nanum-barun-gothic-regular', '돋움', 'AppleGothic', 'Helvetica', sans-serif; text-decoration: none; }
a:active { selector-dummy:expression(this.hideFocus = true); } /* 클릭시 점선 안생기게 함 */



#topWrap .gnbWrap li a {  }

#topWrap { background: url(../images/bg_gnb.gif) no-repeat 0 0 !important; height: 79px; width: 100%; position: relative;}
#topWrap h1 { position: absolute; top: 28px; left: 55px; }
#topWrap .gnbWrap { position: absolute; left: 210px; bottom: 14px; display: table; width: 690px; text-align: center; }
#topWrap .gnbWrap li { display: table-cell; width: 20%; vertical-align: middle; height: 27px;  }
#topWrap .gnbWrap li a { color: #fff; font-size: 1.1em; }

#topWrap .topMenu { position: absolute; top: 15px; right:0; display: table;  }
#topWrap .topMenu li { display: table-cell; text-align: right; }
#topWrap .topMenu li:after { content: "|"; color: #e1e1e1; display: inline-block; padding: 0 4px; }
#topWrap .topMenu li:last-child:after { content: ""; }
#topWrap .topMenu li a { color: #fff; }
#topWrap .topMenu li a:hover { text-decoration: underline; }

.aLink a { line-height: 1.5em; }
